.teckiz-header-top-bar-background {
    background-color: #000000 !important;
}




p {text-align: justify}

@media (min-width: 992px)
.pkp_site_name{
    max-height: 100px;
}
@media (min-width: 992px)
.pkp_site_name .is_img img {
    max-height: 100px;
}
.teckiz-header-top-bar-background {
    background-color: #000000 !important;
}

